Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

problem with stendhal-0.31.zip

2005-08-12
2013-06-06
  • i have download stendhal-0.31.zip and extract to my folder [C:\Downloads\Stendhal]

    but when i run it by "java -jar stendhal-0.31.jar" it have error message here "http://www.geocities.com/eak6901/error.jpg" [ i capture it to photo]

    how to fixed this problem, i am newbie

    thank

     
    • Matthias Totz
      Matthias Totz
      2005-08-12

      You have the wrong java version. Stendhal/Marauroa needs at least java 1.5.0 (aka 5.0).

      do a 'java -version' to see the version you're running:

      > java -version
      java version "1.5.0_01"
      Java(TM) 2 Runtime Environment[..]

       


Anonymous


Cancel   Add attachments